Subject: UNIHAN24 holes

From: "Douglas L. Schiffer" <[email-masked]>
Date: Mon, 24 Jul 1995 03:01:00 EST

The following holes remain in my Unicode UNIHAN24 font file, after I

 1) removed the holes that were contained in the Unicode<->CNS
        xref list.  (This got over half of them)

 2) manually scanned CNS planes 4-7 for ADDITIONAL matchups with
        Unicode.  (some 275 additional zi).

The following 342 holes remain.  These are the real "hard core"
guys!  Even some of these may be in CNS, as I did not do an
exhaustive search of the CNS list (searching every possible BuShou,
looking up and down a couple of strokes, etc.)

4e06 4e37 4e4a 4e5b 4e64 4e65 4e67 4e6c 4e6e 4e6f 4e72 4e78 4e7a 4e7b
4e7c 4e7d 4eaa 4ebd 4ed2 4f21 4f23 4fa4 4feb 50a4 50f2 516f 517a 519a
51a7 5266 528f 52da 5381 5391 53bc 53fe 5497 54db 551d 551e 551f 5525
5528 5569 556f 5572 5579 55b8 55ba 55bc 55ed 55ee 55f0 5621 5625 565d
56a1 56a4 56b8 56b9 56c4 56d5 56d6 56e8 5719 57af 57b1 5816 5842 5846
586e 58b6 58ea 58ed 5913 591e 593b 5a30 5aad 5af2 5b6d 5c26 5c43 5c72
5c83 5cc2 5ce7 5d04 5d05 5dce 5dea 5dec 5ded 5dfc 5e49 5ee4 5f45 603e
6244 6256 6318 63b9 63fb 63fc 6404 64dd 6530 6569 657d 6586 658f 65c0
65d5 65f8 66fb 6730 6767 680d 686a 68bb 68be 6916 691d 698b 698c 69da
69dc 6a30 6a73 6a74 6a75 6a7b 6ae4 6af7 6b15 6b5a 6ba9 6bee 6c3a 6c48
6d4c 6e81 6ee7 6f68 6f99 6f9b 6ff9 709e 713e 7140 71f6 71f7 7233 725c
7320 7364 73b1 7411 7478 74fc 7534 7552 758d 75ad 7606 7666 7793 77c8
77cb 785b 7873 7875 78d7 7903 7943 794e 7a24 7a35 7a52 7a5d 7b3d 7b7f
7c31 7c61 7c8f 7cf9 7d26 7dd4 7e06 7e28 7eae 7eb4 7ebb 7ed6 7ee4 7eec
7ef9 7f0a 7f1e 7f3c 7f49 7f56 7faa 7fd9 8002 8053 810b 810c 8135 8137
81a5 81b6 824d 8254 8260 82c6 8313 83bb 8419 841a 8485 848a 84dc 84de
8536 854f 8550 85ad 8612 8644 871f 87a6 87a7 87cf 881e 88af 88c7 891c
8945 8968 8980 89c3 8a1a 8aae 8b8f 8bb1 8bd0 8bea 8c52 8c6e 8d20 8d6a
8e0e 8e2d 8e7d 8e7e 8e80 8eae 8eb5 8ebb 8ed0 8f6a 8f8c 9064 90d2 915b
91fa 91fb 922a 92af 92b0 9385 93ba 93bf 93f0 9424 9491 9543 954b 955a
956e 95aa 95cf 95d9 95e6 9607 974e 974f 9754 97b0 988e 9895 98a3 990f
9962 9966 997b 9982 9a72 9a94 9b36 9b78 9b79 9bb1 9bb2 9bce 9bd0 9c18
9c19 9c1a 9c5b 9c5c 9c69 9c6a 9c6b 9c70 9c7e 9c83 9c89 9c8c 9c93 9c97
9cac 9cb9 9cbe 9cc0 9cc2 9cc8 9cc9 9cda 9ce1 9ce4 9d47 9d8d 9d8e 9e3c
9e40 9e5d 9e6e 9e72 9e74 9f82

This list represents a 73% improvement over the original font,
which has 1268 holes.

Cross referencing the above list with the Unicode xref table shows
very few have matchups with other standards.  The JIS 0212 character
set has a handful.  The majority of these remainders will very likely
have to be manually created, if they are to be filled.

I will be trying to upload the updates to ftp.ifcss.org
this week.